.app-bar {
    z-index: 9 !important;
    //  margin-bottom: 40px;
    overflow: hidden;


    .app_bar_content {
        // background: black !important;
        // background-color: #eee !important;
        background-color: white;
        z-index: 9;
        border-bottom: 1px solid #dadada;

        .items_bar {
            display: flex !important;
            align-items: center !important;
            justify-content: space-between !important;

            h4 {
                color: black;
            }

            img {
                width: 37px;
            }
        }

        .s_logo {
            display: flex;
            align-items: center;
            justify-content: center;
            gap: 10px;
        }

        .btn_bars {
            width: 40px;
            height: 40px;
            border-radius: 50%;
            // background-color: black;
            border: 1px solid #999999;
            display: flex;
            justify-content: center;
            align-items: center;
            cursor: pointer;

        }

        .profile_avatar {
            width: 40px;
            height: 40px;
            border-radius: 50%;
            // background-color: black;
            border: 1px solid #999999;
            display: flex;
            justify-content: center;
            align-items: center;
            cursor: pointer;
        }

        .item_nav_name {
            position: absolute;
            color: black;
            margin-left: 295px;
        }

        .item_nav_name.inactive {
            margin-left: 95px;

        }
    }
}